div#containerMain1N95261247_1 { overflow:hidden; }
div#containerMain1N95261247_1 > table > tbody > tr > td { width:50%; vertical-align:top; }
div#containerMain1N95261247_1 > table > tbody > tr > td:first-child { padding-right:15px; }
div.containerform > ul.listform { width:100%; float:left; list-style-type:none; margin:0px; padding:0px; }
div.containerform > ul.listform:first-child { margin-top:0px; }
div.containerform > ul.listform > li { min-height:20px; float:left; overflow:hidden; padding:2px; margin-right:5px; margin-bottom:5px; }
div.containerform > ul.listform > li:first-child { margin-left:0px; }




/*_____CUSTOM CSS_____*/


table.contactus {
margin-bottom: 20px;
}

table.contactus td {
padding: 9px 5px;
border-bottom: 1px solid #e4e4e4;
}

table.contactus td:first-child {
color: #d96d08;
font-family: Coda, cursive;
}

table.contactus tr:hover{
background-color:rgba(104, 91, 79, 0.1);
}

img.borderstyledefault {
margin: 5px !important;
}

div#containerMain2N95261247_1 {
width: 420px;
border-color: #E2E2E2;
border-width: 1px 1px 0px 1px;
border-style: solid;
background-color: #F3F3F3;
padding: 12px 14px 0px 14px;
}


div#formsubmitplaceholder {
width: 420px;
border-color: #E2E2E2;
border-width: 0px 1px 1px 1px;
border-style: solid;
background-color: #F3F3F3;
padding: 0px 14px 65px 14px;
}

div#containerMain1N95261247_1 table.tablefixedwidth > tbody > tr > td:last-child > div:nth-child(4) {
width: 420px;
border-color: #E2E2E2;
border-width: 0px 1px 0px 1px;
border-style: solid;
background-color: #F3F3F3;
padding: 0px 14px 0px 14px;
}